Hail API
GET
/webhooks/{sub_id}/deliveries

Path Parameters

sub_id*Sub Id
Formatuuid

Query Parameters

cursor?string|null
limit?Limit
Range1 <= value <= 200
Default50

Header Parameters

authorization?string|null

Response Body

application/json

application/json

curl -X GET "https://example.com/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08/deliveries"
{  "items": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "subscription_id": "aa11a4c2-a467-43db-b413-c4ab0f5cf627",      "email_domain_id": "b3a00cb4-43d0-468a-8a5d-50c998cb143f",      "event_type": "string",      "event_id": "a7a26ff2-e851-45b6-9634-d595f45458b7",      "attempt": 0,      "status": "pending",      "response_status": 0,      "response_body": "string",      "next_attempt_at": "2019-08-24T14:15:22Z",      "succeeded_at": "2019-08-24T14:15:22Z",      "created_at": "2019-08-24T14:15:22Z"    }  ],  "next_cursor": "string"}